uk.gov.hmrc.test

# unigration

#### package unigration

Visibility

1. Public
2. All

### Type Members

1. #### trait UnigrationBase extends PlaySpec with MustMatchers with GuiceOneAppPerSuite with UnigrationFutures with UnigrationFixtures

2. #### trait UnigrationFixtures extends AnyRef

3. #### trait UnigrationFutures extends ScalaFutures

4. #### case class UserFixture(credentials: Credentials, name: Name, email: Option[String], affinityGroup: Option[AffinityGroup], internalId: Option[String], enrolments: Enrolments) extends Product with Serializable

### Value Members

1. #### package assertions

2. #### package behaviours

3. #### package specs

### Ungrouped